Bug 126030 - multicast time to live (TTL) not set correctly
multicast time to live (TTL) not set correctly
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 09:39 EDT by Need Real Name
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
java program to test multicast ttl (2.02 KB, text/plain)
2004-06-15 09:40 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-06-15 09:39:02 EDT
Description of problem:

Cannot get the Time-To-Live field above one (1) in Fedora Core 2.

Works fine in Redhat 9.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run the attached java program
2. Sniff the wire with ethereal or other sniffer
3. Observe the TTL field.
  
Actual results:
TTL is one

Expected results:

TTL is 5,3,1


Additional info:
Comment 1 Need Real Name 2004-06-15 09:40:54 EDT
Created attachment 101147 [details]
java program to test multicast ttl

This is the program I noted in the original bug report
Comment 2 Dave Jones 2005-04-16 00:26:07 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.